.navbar {
    /* background-color: #9f05ff !important; */
    background-color: white !important;
    position: sticky;
    top: 0;
    z-index: 100;
    height: 10vh;
}
.navbar-collapse{
    background-color: white;
    width: 100% !important;
}
.nav-bar {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
    padding: 0 30px;
    float: left;
}

.collapse .navbar-nav {
    width: 100%;
    display: flex !important;
    justify-content: flex-end !important;
    align-items: center !important;
}

.logo {
    width: 30px;
}

.nav-item {
    margin-left: 50px;
}

.nav-item a, .dropdown-item a {
    cursor: pointer;
    color: black;
    font-weight: 400;
}

.nav-item a:hover, .dropdown-item a:hover {
    color: #9f05ff;
}

.nav-item a.active, .dropdown-item a.active {
    color: #9f05ff;
}

.btn-sm{
    border: none;
    outline: none;
    padding: 5px 20px;
    font-weight: 400;
    border-radius: 50px;
    color: white;
    background: #9f05ff;
}
.btn-sm:hover{
    color: #9f05ff;
    background: white;
    box-shadow: 0 3px 10px 0 #0000003b;
}
